<div fxFlex="100" fxLayout="column" style="width: 500px">
  <h3>Προσθήκη Πολιτικής Καταστήματος</h3>


  <mat-dialog-content>
    <div fxFlex="100" fxLayout="column">
      <mat-form-field>
        <mat-label>Περιγραφή Πολιτικής (Ελληνικά)</mat-label>
        <input matInput [(ngModel)]="data.greekPolicy" required>
      </mat-form-field>

      <mat-form-field>
        <mat-label>Περιγραφή Πολιτικής (Αγγλικά)</mat-label>
        <input matInput [(ngModel)]="data.englishPolicy" required>
      </mat-form-field>
    </div>
  </mat-dialog-content>

  <div fxLayoutAlign="flex-end">
    <mat-dialog-actions>
      <button mat-raised-button [mat-dialog-close]="data" [disabled]=" data.greekPolicy.trim().length == 0 || data.englishPolicy.trim().length == 0">Προσθήκη</button>
      <button mat-raised-button [mat-dialog-close]="false">Ακύρωση</button>
    </mat-dialog-actions>
  </div>

</div>







